﻿/*#region Colors*/
/*#endregion*/
/*

    This file holds old styles for the non-responsive search components
    while we transition conference pages to the responsive framework

*/
html {
  box-sizing: border-box;
}
:root {
  --textRed: #ED1C24;
}
.relative {
  position: relative;
}
.highlightYellow {
  background: #FFFF00;
}
.caretDown {
  display: inline-block;
  margin: 0.25em;
  height: 5px;
  width: 5px;
  border-right: 1px solid;
  border-bottom: 1px solid;
  transform: rotate(45deg);
}
.caretRight {
  height: 5px;
  width: 5px;
  border-right: 2px solid;
  border-bottom: 2px solid;
  transform: rotate(-45deg);
}
.caretLeftBefore:before {
  content: "";
  height: 5px;
  width: 5px;
  border-left: 2px solid;
  border-bottom: 2px solid;
  transform: rotate(45deg);
  display: inline-block;
  margin: 1px;
}
.recommended {
  color: var(--textRed);
  border: 1px solid;
  padding: 2px 5px;
  border-radius: 3px;
}
p {
  margin: 0;
}
.pr20 {
  padding-top: 20px;
  padding-bottom: 20px;
}
.borderBottom {
  border-bottom: 1px solid #cecece;
}
img {
  vertical-align: text-bottom;
}
.loadMore {
  margin-top: 15px;
}
.button {
  padding: 11px 0;
  padding: 0 30px;
  height: 40px;
  text-align: center;
  -webkit-appearance: none;
  border: 1px solid #707070;
  background: #ffffff;
  font-weight: 700;
  font-size: 14px;
}
.button:hover,
.button:active {
  background-color: #cecece;
}
.buttonBare {
  border: none;
  -webkit-appearance: none;
  background: inherit;
  cursor: pointer;
}
.absolute {
  position: absolute;
}
.textCenter {
  text-align: center;
}
.flexVerticalCenter {
  align-items: center;
}
.flexSpaceBetween {
  justify-content: space-between;
}
.flexEnd {
  align-items: flex-end;
}
.m30 {
  margin: 30px;
}
.searchResult .instructorList {
  margin-left: 5px;
}
.instructorList {
  margin-top: 0px;
}
.activeFilters {
  margin-left: 10px;
  color: #808080;
}
.activeFilters,
.activeFilter {
  display: inline-block;
  transition: 0.5s;
}
.activeFilter:hover {
  background-color: #000000;
  color: #ffffff;
  transition: 0.5s;
  cursor: pointer;
}
.activeFilter:hover .x-icon:before {
  color: #ffffff;
  transition: 0.5s;
}
.activeFilter {
  border: 1px solid #808080;
  padding: 0px 5px 0px 10px;
  align-items: center;
  margin-bottom: 5px;
}
.activeFilters > div {
  display: inline-flex;
  margin-right: 10px;
}
/*#region Facets*/
.categoryDisplay {
  display: none;
}
.subCategories {
  margin: 0;
  padding: 0;
  max-height: 100em;
  overflow-y: hidden;
  transition: max-height 0.5s ease-in-out;
  transition: color, opacity 0.4s;
}
.subCategories.seeMore {
  max-height: 200em;
}
.facetLoading {
  color: #808080;
  opacity: 0.75;
  transition: 0.4s;
}
.subCategory {
  display: none;
}
.subCategory:nth-child(-n+10) {
  display: block;
}
.seeMore > .subCategory {
  display: block;
}
.seeMoreToggle {
  padding: 0px 0px 15px 28px;
}
/*#endregion*/
.x-icon {
  padding-top: 2px;
  padding-bottom: 1px;
  border: none;
  background: none;
  cursor: pointer;
  outline: none;
}
.x-icon:before {
  content: "+";
  font-size: 20px;
  transform: rotate(45deg);
  display: inline-block;
  color: #808080;
  transition: 0.5s;
}
.vSearch {
  height: 40px;
  width: 60%;
  position: relative;
}
.vSearch .searchTermTextbox {
  width: 100%;
  height: 100%;
  padding-left: 40px;
  box-sizing: border-box;
  border: 1px solid #707070;
}
.vSearch [type="submit"] {
  position: absolute;
  height: 40px;
  width: 30px;
  top: 0;
  left: 0;
  border: none;
  background: url(/Content/themes/spieimages/icon_search.png) no-repeat right;
}
.clearSearch {
  position: absolute;
  height: 40px;
  width: 30px;
  top: 0;
  right: 0;
  border: none;
  background: url(/Content/themes/spieimages/icon_close_search.png) no-repeat left;
  cursor: pointer;
}
.instructorList li {
  margin-bottom: 2px;
}
.authorList {
  margin-bottom: 5px;
}
.authorList li {
  display: inline-block;
  margin-right: 5px;
  font-size: 12px;
}
.authorList li:after {
  content: ',';
}
.authorList li:last-child:after {
  content: '';
}
.searchContainer {
  justify-content: space-between;
  align-items: center;
  padding-bottom: 15px;
}
.searchResultImage {
  width: 100%;
}
.imageContainer {
  margin-right: 25px;
  width: 60px;
}
.categoryLabel {
  align-items: baseline;
  width: 100%;
}
.categoryLabelSelected {
  background: black;
  color: white;
  height: 24px;
  width: 90%;
  justify-content: space-between;
}
.categoryUnselect {
  padding-right: 5px;
  width: 13px;
  padding-bottom: 2px;
  cursor: pointer;
}
.flex {
  display: flex;
}
.flexCenter {
  align-items: center;
}
.flexBaseline {
  align-items: baseline;
}
.hide {
  display: none;
}
.resultsFound {
  margin-bottom: 25px;
}
.sort {
  display: inline-block;
}
.subCategoryDescriptionCheckBox {
  width: calc(100% - 17px);
}
.subCategoryDescription {
  cursor: pointer;
}
.sortOptionsList {
  position: absolute;
  right: 0;
  border: 1px solid;
  box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.1);
  background: white;
}
.sortOptionsList li {
  padding: 10px 10px 8px;
  border-bottom: 2px solid #cfcfcf;
}
.sortOptionsList li:last-child {
  border-bottom: none;
  padding: 10px;
}
#app {
  padding: 30px 0px;
}
.dlResults {
  height: 48px;
  width: 630px;
  margin-left: 50px;
  margin-top: 30px;
  background: #F4F4F4;
  border: 1px solid #CECECE;
}
.dlResultsText {
  margin-left: 15px;
}
.dlCloseImg {
  margin-right: 15px;
  cursor: pointer;
}
.viewPreferences {
  border: 2px solid #c4c4c4;
  padding: 15px;
  text-align: right;
}
.searchResult {
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #cecece;
}
.searchResultsList {
  margin: 25px 20px 0px 50px;
}
li {
  list-style-type: none;
}
.facetComponent {
  overflow-y: hidden;
  transition: max-height 0.5s cubic-bezier(0.5, 0, 0, 1);
}
.facetComponent.notExpanded {
  max-height: 2em;
  overflow: hidden;
}
.allCategories {
  margin-left: 15px;
  cursor: pointer;
}
/*#region plus to minus*/
.expandToggle {
  width: 30px;
  height: 30px;
  border: 0;
  font-size: 1.5em;
  position: relative;
}
.expandToggle span {
  position: absolute;
  transition: 0.3s;
  background: #000000;
  border-radius: 2px;
}
.expandToggle span:first-of-type {
  top: 45%;
  height: 10%;
  left: 25%;
  right: 25%;
}
.expanded .expandToggle span:first-of-type {
  left: 50%;
  right: 50%;
}
.expanded .expandToggle span:first-of-type,
.expanded .expandToggle span:last-of-type {
  transform: rotate(90deg);
}
.expandToggle span:first-of-type,
.expandToggle span:last-of-type {
  transform: rotate(0deg);
}
.expandToggle span:last-of-type {
  width: 10%;
  top: 25%;
  bottom: 25%;
  left: 45%;
}
/*#endregion plus to minus*/
.categoryFilter {
  margin: 0px 0px 20px 0px;
  position: relative;
}
.filterTitle {
  margin-bottom: 20px;
}
.filterTitle:hover {
  cursor: pointer;
}
.categoryFilter:before {
  height: 40px;
  width: 30px;
  top: 0;
  left: 0;
  border: none;
  position: absolute;
  content: "";
  background: url(/Content/themes/spieimages/icon_search.png) no-repeat right;
}
.categoryFilter input {
  height: 40px;
  width: 100%;
  box-sizing: border-box;
  padding-left: 40px;
}
#filters li {
  margin-bottom: 15px;
}
#filters {
  width: 264px;
  background: #F4F4F4;
}
.filterList {
  padding-bottom: 15px;
  margin-top: 25px;
  border-bottom: 1px solid #cecece;
  padding-left: 0;
}
.filterList:last-child {
  border-bottom: none;
}
ul.facets {
  margin: 0;
  padding: 0;
}
#mainResults {
  min-height: 500px;
  width: 682px;
}
.displayOptions {
  height: 50px;
  border: 1px solid #cecece;
  border-right: none;
  border-left: none;
  align-items: center;
  margin-left: 50px;
  justify-content: flex-end;
}
.resetFilters {
  line-height: 52px;
  border-bottom: 1px solid #CECECE;
  position: relative;
  margin: 0px 20px 0px 20px;
}
.resetFiltersText {
  font-weight: bold;
  padding-right: 6px;
}
.displayOption {
  display: inline-block;
  margin-right: 10px;
  margin-left: 20px;
  position: relative;
}
.displayOptionSelected {
  padding-right: 20px;
}
/*Dropdown arrow*/
.displayOption:after {
  content: "";
  cursor: pointer;
  height: 5px;
  width: 5px;
  border-right: 1px solid;
  border-bottom: 1px solid;
  position: absolute;
  right: 5px;
  transform: rotate(-45deg) rotateX(-180deg) translate(-2px, -2px);
  top: 6px;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transform-origin: 50% 50%;
}
.displayOption.hideList:after {
  transform: rotate(45deg);
}
.displayOptionTitle {
  font-weight: bold;
  margin-right: 2px;
}
.displayOptionSelect {
  -webkit-appearance: none;
  border: none;
  min-width: 100px;
  width: 170px;
  background: #ffffff;
  border: 1px solid rgba(112, 112, 112, 0.3);
  box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.3);
  top: 35px;
  right: 0px;
  padding: 0;
}
/*Dropdown triangle at the top of the list*/
.dropDownListItem:first-child:after {
  content: " ";
  display: block;
  width: 10px;
  height: 10px;
  border-left: 1px solid rgba(112, 112, 112, 0.3);
  border-top: 1px solid rgba(112, 112, 112, 0.3);
  position: absolute;
  top: -6px;
  right: 15%;
  transform: rotate(45deg);
  background: #ffffff;
}
.dropDownListItem:hover {
  background-color: #ebebeb;
}
.dropDownListItem[aria-selected="true"] {
  color: #707070;
}
.dropDownListItem:first-child:hover:after {
  background: #ebebeb;
}
/*This prevents the outline from being cut off by the "after" square if the user tabs in on the first element in the list.*/
.dropDownListItem:first-child:focus:after {
  z-index: -1;
}
.displayOptionSelect li {
  height: 40px;
  border-bottom: 1px solid #cecece;
  padding: 0 15px;
}
.displayOption.active:after {
  transform: rotate(225deg);
}
.presentationAbstract {
  margin-top: 10px;
}
.presentationAbstractToggle {
  font-weight: bold;
  cursor: pointer;
  font-size: 13px;
}
.presentationAbstractText {
  margin-top: 15px;
  margin-bottom: 10px;
}
.presentationTwoLineAbstractText {
  margin-bottom: 10px;
}
.hideToggleText {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  /* number of lines to show */
  -webkit-box-orient: vertical;
}
.companyLogo {
  margin-bottom: 5px;
  margin-top: 5px;
  padding-bottom: 5px;
  max-width: 200px;
}
.featuredExhibitorIcon {
  padding-bottom: 10px;
}
.exhibitorColumns {
  width: 275px;
}
.exhibitorLeftColumn {
  margin-right: 12px;
}
.exhibitorAlignmentToMySchedule {
  padding-left: 45px;
}
.myScheduleIconDiv {
  padding-right: 20px;
  padding-top: 8px;
}
.myScheduleIcon {
  width: 25px;
  height: 25px;
  cursor: pointer;
}
.companyNameText {
  font-size: 16px;
}
.searchResultInfo {
  margin-top: 5px;
}
.exhibitorListSearchResult {
  padding-bottom: 30px;
}
.exhibitorHeader {
  font-weight: 700;
  font-size: 30px;
}
.exhibitorHeaderDescription {
  margin-top: 20px;
  font-size: 16px;
}
.exhibitorListSearchFilter {
  border-bottom: 1px solid #cecece;
  margin-left: 50px;
}